/*
 * text-align
 */

.text-left{text-align:left}.text-center{text-align:center}.text-right{text-align:right}.text-justify{text-align:justify}.text-nomargin-top{margin-top:0}.text-nomargin-top.text >:first-child{margin-top:0}.text-nomargin-bottom{margin-bottom:0}.text-nomargin-bottom.text >:last-child{margin-bottom:0}


.youtube-wrapper{width:100%;padding-top:56.25%;position:relative}.youtube-wrapper > .fluid-width-video-wrapper,.youtube-wrapper > iframe{position:absolute;top:0;left:0;width:100%}.youtube-wrapper > iframe{height:100%}

#stacks_in_11 {
	margin:  5px;
}



#stacks_in_13 {
	margin: 0px 0px 0px 10px;
}
#stacks_out_29,#stacks_in_29{overflow:visible}

#stacks_in_29 {
	margin: 10px 0px 10px 0px;
}
.youtube-wrapper.stacks_in_16{padding-top:calc((/)*100%)}
#stacks_out_98,#stacks_in_98{overflow:visible}

#stacks_in_98 {
	margin: 10px 0px 10px 0px;
}
.youtube-wrapper.stacks_in_99{padding-top:calc((/)*100%)}



#stacks_in_22 {
	margin: 0px 0px 0px 10px;
}



#stacks_in_56 {
	margin: 0px 10px 0px 0px;
}
.youtube-wrapper.stacks_in_61{padding-top:calc((/)*100%)}
#stacks_in_63 .textimage_block {
	display:block;

}

#stacks_in_63 .textimage_wrapper
{
	display: table; 
	width: 100% !important;
	height:400px;

	 background:url(../files/backgroundimage-63.jpg) no-repeat;  
	 
	background-attachment: scroll;

		

		
			background-position:  center -370px;
		

	

	 
		background-size: cover !important;
		-webkit-background-size: cover !important; 
		-o-background-size: cover !important; 
		background-position:center;
	 

	 

	 
		border-radius: 10px; 
		-moz-border-radius: 10px; 
		-webkit-border-radius: 10px; 
	 

	margin-left:auto; margin-right:auto; max-width:2560px;


		
			-webkit-animation: anim1 30s ease-in-out forwards;
			-o-animation: anim1 30s ease-in-out forwards;
			animation: anim1 30s ease-in-out forwards;
			-webkit-animation-delay: 2s;
			-o-animation-delay: 2s;
			animation-delay: 2s;
		
		
		 

 

 

 

 

/*Custom CSS*/
}

#stacks_in_63 .textimage_wrapper:hover, #stacks_in_63 .textimage_wrapper:focus {

 


/*Custom CSS*/;
}

#stacks_in_63 .textimage_container
{
	display: table-cell;
	vertical-align: middle;

	
		background: url(../files/dotoverlay1.png) scroll repeat !important;
	
	
	 
		
	
		
		
	
		opacity: 0.95;
	

	 
		border-radius: 10px; 
		-moz-border-radius: 10px; 
		-webkit-border-radius: 10px; 
	 

/*Custom CSS*/
}

	#stacks_in_63 .textimage_position
{
	display: block; 
	margin: 20px 20px 0px 20px;
}
#stacks_in_63 .textimage_content
{
	-webkit-user-select: none; -moz-user-select: none; -o-user-select:none; -ms-user-select:none; user-select:none;
	display: block;
	margin-left: auto; margin-right:auto;
	float: center; clear: both;

	
		background: #EEEDEC;
	

	color: #000000;
	padding: 10px;

	

	/**/
	/**/

	width: 100%;
	min-width: 0px;
	max-width: 2560px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 20px;
	text-align: left;

	 opacity: 0.95; 
	
	
	
	

	-o-transition:all 1.5s ease-in-out; -moz-transition:all 1.5s ease-in-out; -webkit-transition:all 1.5s ease-in-out;transition:all 1.5s ease-in-out; 

/*Custom CSS*/
}

#stacks_in_63 .textimage_content a {
	
/*Custom CSS*/
}

#stacks_in_63 .textimage_content a:hover {
	
	/*Custom CSS*/
}

#stacks_in_63 .extrazone
{
	margin-left:auto; margin-right:auto;
	
	

	

	/*Custom CSS*/
}


																

																


																
@-webkit-keyframes anim1 {
0% { 

		

		
			background-position:  center -370px;
		

	
}
100% { background-position: 0% 100%; }
}

@-o-keyframes anim1 {
0% { 

		

		
			background-position:  center -370px;
		

	
}
100% { background-position: 0% 100%; }
}

@keyframes anim1 {
0% { 

		

		
			background-position:  center -370px;
		

	
}
100% { background-position: 0% 100%; }
}
																	


#stacks_in_63 {
	margin:  19px;
}
#stacks_in_67_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_67 a:link, #stacks_in_67 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_67 a:hover, #stacks_in_67 a:active {
	color:#FFFFFF;
}







#stacks_in_67 a:link, #stacks_in_67 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_67 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_67 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}






#stacks_in_54 {
	margin: 0px 0px 0px 10px;
}



#stacks_in_36 {
	margin: 0px 10px 0px 0px;
}
.youtube-wrapper.stacks_in_62{padding-top:calc((/)*100%)}



#stacks_in_95 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_82 {
	margin: 0px 0px 0px 10px;
}



#stacks_in_92 {
	margin: 0px 10px 0px 0px;
}
